Bug 602988 - [abrt] crash in avogadro-1.0.0-6.fc13: fetch_R32G32B32_FLOAT: Process /usr/bin/avogadro was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in avogadro-1.0.0-6.fc13: fetch_R32G32B32_FLOAT: Process /usr/bi...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: avogadro (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe140c997946bd3cf6fdb6e8635...
Keywords:
: 631806 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 08:06 UTC by Gregor Hlawacek
Modified: 2011-06-27 18:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 18:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.39 KB, text/plain)
2010-06-11 08:06 UTC, Gregor Hlawacek
no flags Details

Description Gregor Hlawacek 2010-06-11 08:06:01 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: avogadro /home/lawa/Documents/Uni/MyPapers/6PonGr/pics/avogadro/6P1-1-1.mol2
component: avogadro
crash_function: fetch_R32G32B32_FLOAT
executable: /usr/bin/avogadro
global_uuid: fe140c997946bd3cf6fdb6e863565de9146523f8
kernel: 2.6.33.5-112.fc13.x86_64
package: avogadro-1.0.0-6.fc13
rating: 4
reason: Process /usr/bin/avogadro was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Load a rather big multi molecule file
2. Try to rotate with mouse
3.

Comment 1 Gregor Hlawacek 2010-06-11 08:06:03 UTC
Created attachment 423171 [details]
File: backtrace

Comment 2 Gregor Hlawacek 2010-06-14 08:31:32 UTC
This also happens with out any thing loaded you can draw one atom second click will crash it.

Comment 3 Fedora Admin XMLRPC Client 2010-07-27 17:31:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Karel Klíč 2010-11-08 17:54:49 UTC
*** Bug 631806 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2011-06-02 11:14:42 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-27 18:00:12 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.